@charset "utf-8";
/* Eircom Pressroom | Layout and Extras CSS Document */

/* SUPER NAV 
-----------------------------------------------------------------------*/
#super-nav { background-color: #625C57;  color: #fff; width: 1040px; height:16px;margin: 0 auto;z-index: 10;font-size:10px; letter-spacing:1.5; } /* no width; text-align: right; */
#super-nav a, #super-nav a:link {text-decoration:none;}
#super-nav a:hover, #super-nav a:focus { text-decoration: underline; }
#super-nav #favourites { float: right; width: auto;margin-top:3px; } /* float: left; width: 300px; */
#super-nav #favourites a { padding-right: 20px; color: #fff; }
#super-nav ul { float: left; margin-top: 3px; padding: 0; width: auto; } /* margin: 0 151px 0 0; width: 500px; */
#super-nav ul li { margin: 0 20px 0 0; display: inline; padding: 0; list-style: none; float: left; }
#super-nav ul li a {font-size:10px;  display: block; float: left; color: #fff; padding-left: 10px; background: url(../i/colour1-small.png) no-repeat left 4px; }

/* HEADER 
-----------------------------------------------------------------------*/
#header {clear:both;width:950px;margin:0 auto 10px auto;}
#header h1.logo {text-indent:-9999px;display: block;margin-top:20px;}
#header h1.logo a {background: url(../i/eircom-logo.gif) no-repeat;float:left;width: 160px;height: 72px;}
#header h1.logo a:hover {background: url(../i/eircom-logo.gif) 0 -0px no-repeat;}

#nav {clear:both;width:950px;height:40px; background:url(../i/menu-bar.gif) top left no-repeat;margin-bottom:5px;padding-top:9px;}
#nav ul#menu {color: white;margin: 0;padding: 5px;margin-left:25px;float:left;}
#nav ul#menu li{display: inline;margin-left: -4px;}
#nav ul#menu li a {padding: 4px 10px 4px 10px;color: white;text-decoration: none;border-right: 1px solid #bab6b3;}
#nav ul#menu li a#last {border: none;}
#nav ul#menu li a.current, #nav ul#menu  li a:hover {background-color: ;color: black;}

/*#search {float:right;color:#fff;margin-right:12px;}
#search input.form_go {vertical-align: top;padding:0;}*/

#search form {float:right;color:#fff;margin-right:12px;padding:0;}
#search input {height:15px;padding:0;margin:0;}
#search input.form_go {vertical-align: top;padding:0; width:21px;height:20px;}
#search label {margin-bottom:5px;}

p.subnav {color:#a5a09c;float:left;}
p.subnav a, p.subnav a:link {color:#a5a09c; text-decoration:underline;}
p.subnav a:hover, p.subnav a:active {text-decoration:none;}
.addthis_button {float:right;}

/* Main Content Area 
-----------------------------------------------------------------------*/
#wrap {clear:both;width:950px;margin:0 auto;}

/* 3 Column Content 
-----------------------------------------------------------------------*/
body#home #enclose {float:left; width:707px;}
body#home #content {float:right;width:465px;}
body#home #left {float:left;width:220px;}

#right {float:right; width:220px}

/* 2 Column Content 
-----------------------------------------------------------------------*/
body#page  #content {float:left; width:705px;background:url(../i/box705_bottom.gif) bottom left no-repeat;padding-bottom:10px;margin-bottom:10px;}
body#page  #content h3 {display:block; width:705px; background:url(../i/box705_top.gif) top left no-repeat;padding:12px 0 0px 12px; color:#565250; font-size:12px; font-weight:bold; height:37px;}
body#page  #content .gutter {padding:0 20px 10px 20px;}

.entry img {float:left;margin: 0px 10px 10px 0;border:1 px solid #fef8de;}
body#page p.summary{color:#625d59;padding-bottom:10px;}
body#page p.posted { font-style:italic;color:#a1a1a1;}
body#page p.tags {color:#a1a1a1;}
body#page p.paginate {padding:0 10px;text-align:center;color:#a1a1a1;}
.entry a, .entry a:link, .entry a:hover {color:#f15922;text-decoration:underline;}
.entry a:hover {text-decoration:none;}

.archives ul {padding:7px 0px 0px 12px;margin:0;list-style-image:url(../i/orange-bullet.gif); }
.archives ul  li {margin:0;margin-left:20px;line-height:16px;padding:0;}
.archives ul  li a, .archives ul  li a:link, .archives ul li a:hover {color:#625c57;text-decoration:none;margin:0;padding:0;}
.archives ul  li a:hover {text-decoration:underline;}

.triggers2 ul  li a, .archives ul  li a:link, .archives ul li a:hover {color:#565250;text-decoration:underline;margin:0;padding:0;}
.triggers2 ul  li a:hover {text-decoration:none;}

/* Media Contacts Page - 2 Column Content 
-----------------------------------------------------------------------*/
.media-contact {}
.media-contact img {float:left;margin:0 20px 20px 0; border:1px solid #eea558;}

/* Centre Column Content  / Boxes
-----------------------------------------------------------------------*/
#hp-banner {display:block; width:465px; height: 126px; background:url(../i/hp-banner2.gif) top left no-repeat;margin-bottom:10px;}

.box465 h3 {display:block; width:465px; height:26px; background:url(../i/box465_white_top.gif) top left no-repeat;padding:7px 0 0px 12px; color:#565250; font-size:12px; font-weight:bold}

.box465 {width:465px; background:url(../i/box465_white_bottom.gif) bottom left no-repeat;padding-bottom:10px;margin-bottom:10px;}

.box465 p {padding: 0 12px 10px 12px;line-height:16px;}
.box465 p.date {color:#f25822;}

#blog465 h3 {display:block; width:465px; height:26px; background:url(../i/box465_white_top.gif) top left no-repeat;padding:7px 0 0px 12px; color:#565250; font-size:12px; font-weight:bold}
#blog465 {width:465px; background:url(../i/box465_white_bottom.gif) bottom left no-repeat;padding-bottom:10px;margin-bottom:10px;color:#a1a1a1;}
#blog465 .entry  {padding:10px;}
#blog465 img, .entry img {float:left;margin: 0px 10px 10px 0;border:1 px solid #fef8de;}
#blog465 h4.title {font-weight:bold;color:#625d59;}
#blog465 p.summary{color:#625d59;padding-bottom:10px;}
#blog465 p.posted { font-style:italic;}
#blog465 p.paginate {padding:0 10px;text-align:center;}
#blog465 a, #blog465 a:link, #blog465 a:hover {color:#a1a1a1;text-decoration:underline;}
#blog465 a:hover {text-decoration:none;}
#blog465 h3 a, #blog465 h3 a:link, #blog465 h3 a:hover {color:#565250;text-decoration:none;}
#blog465 h3 a:hover {text-decoration:underline;}
#blog465 h4 a, #blog465 h4 a:link, #blog465 h4 a:hover {color:#565250;text-decoration:none;}
#blog465 h4 a:hover {text-decoration:underline;}

.box465 h6.epk {float:left; width: 40%;margin:0 2% 0 2%; border-bottom:1px dotted #fcb178; background: url(../i/h6-epk-button.gif) center left no-repeat; padding: 2px 0px 2px 20px;}
.box465 h6.epk a {margin: 5px 0 2px 0;}

h6.archives {text-indent:-9999px;display: block;}
h6.archives a {background: url(../i/archives.gif) no-repeat;float:right;width: 67px;height: 19px;margin:10px 10px 0 0;}
h6.archives a:hover {background: url(../i/archives.gif) 0 -0px no-repeat;}

h6.view_all {text-indent:-9999px;display: block;}
h6.view_all a {background: url(../i/view_all.gif) no-repeat;float:right;width: 67px;height: 19px;margin:10px 10px 0 0;}
h6.view_all a:hover {background: url(../i/view_all.gif) 0 -0px no-repeat;}

div.ext-video {float:left;padding-left:14px;font-size:11px;width:100px;}
div.ext-video a {text-decoration:none;}
div.ext-video a:hover {text-decoration:underline;}

a.grey, a.grey:link, a.grey:hover {color:#565250;text-decoration:none;}
a.grey:hover {text-decoration:underline;}

.triggers {float:left;width:200px;height:200px;padding-left:15px;padding-bottom:15px;}

div.presspack {width:200px; float:left;display:block;}
div.presspack h6.presspack {text-indent:-9999px; clear:none;}
div.presspack h6.presspack a {background: url(../i/folder.gif) no-repeat;float:left;width: 200px;height: 150px;}
div.presspack h6.presspack a:hover {background: url(../i/folder.gif) 0 -150px no-repeat;}
div.presspack p {text-align:center;}




/* Left Column Boxes
-----------------------------------------------------------------------*/
#rss-box h3 {display:block; width:210px; background:url(../i/rss-media-box-top.gif) top left no-repeat;padding:7px 0 0px 12px; color:#f25822; font-size:12px; font-weight:bold}
#rss-box {width:220px; background:url(../i/rss-media-box-bottom.gif) bottom left no-repeat;padding-bottom:10px;margin-bottom:10px;}
#rss-box ul.rss {padding:7px 0 0px 12px; font-size: 12px;line-height: 18px;}
#rss-box ul.rss  li {background:url(../i/rss-orange.gif) center left no-repeat; padding:5px 0px 5px 25px; display:block;} 

#rss-box ul.rss  li a, #rss-box ul.rss  li a:link, #rss-box ul.rss  li a:hover {color:#565250;text-decoration:none;display:block;}
#rss-box ul.rss  li a:hover {text-decoration:underline;}


#tagcloud {width:220px; background:url(../i/tag-blogroll-box-bottom.gif) bottom left no-repeat;padding-bottom:10px;margin-bottom:10px;}
#tagcloud h3 {display:block; width:210px; background:url(../i/tag-blogroll-box-top.gif) top left no-repeat;padding:7px 0 0px 12px; color:#565250; font-size:12px; font-weight:bold; height:27px;}
#tagcloud p {padding:0 10px 0 10px;line-height:20px;}
#tagcloud a, #tagcloud a:link, #tagcloud a:hover {color:#fb6e1f;text-decoration:none;}
#tagcloud a:hover {text-decoration:underline;}

/* Right Column Boxes
-----------------------------------------------------------------------*/

#login-box {width:220px; background:url(../i/login-box-bottom.gif) top left no-repeat; padding-bottom:10px; margin-bottom:10px;}
#login-box h3 {display:block; width:210px; background:url(../i/login-box-top.gif) top left no-repeat;padding:7px 0 0px 12px; color:#565250; font-size:12px; font-weight:bold}
#login-box form, #login-box p {padding:7px 0 0px 12px;}
#login-box input {margin-bottom:5px;height:15px;}
#login-box input.form_go {vertical-align: top;padding:0; width:21px;height:20px;}
#login-box p, #login-box a, #rss-box a:link, #rss-box a:hover {color:#fff;text-decoration:none;}
#login-box a:hover {text-decoration:underline;}

#media-contacts h3 {display:block; width:210px; background:url(../i/rss-media-box-top.gif) top left no-repeat;padding:7px 0 0px 12px; color:#f25822; font-size:12px; font-weight:bold}
#media-contacts {width:220px; background:url(../i/rss-media-box-bottom.gif) bottom left no-repeat;padding-bottom:10px;margin-bottom:10px;}
#media-contacts img {float:left; border:1px solid #fdf7d3; margin:0 10px 0 10px;}
#media-contacts p {color:#575352;padding-bottom:3px;line-height:14px;}
#media-contacts a, #media-contacts a:link, #media-contacts a:hover {color:#575352;text-decoration:none;}
#media-contacts a:hover {text-decoration:underline;}
#media-contacts h3 a, #media-contacts h3 a:link, #media-contacts h3 a:hover {color:#f25822;text-decoration:none;}
#media-contacts h3 a:hover {text-decoration:underline;}

#twitter-desk {width:220px; background:url(../i/twitter-desk-bottom.gif) bottom left no-repeat;padding-bottom:20px;margin-bottom:10px;color:#575352;}
#twitter-desk h3 {display:block; width:210px; background:url(../i/twitter-desk-top.gif) top left no-repeat;padding:5px 0 0px 7px; color:#565250; font-size:10px; font-weight:bold; height:27px; letter-spacing:0;}
#twitter-desk .tweet {padding:10px}
#twitter-desk img {float:left; border:1px solid #fdf7d3; margin:2px 10px 0 0px;}
#twitter-desk p {color:#575352;padding:7px 50px 0px 0px; text-align:right;}
#twitter-desk a, #twitter-desk a:link, #twitter-desk a:hover {color:#00aff0;text-decoration:none;}
#twitter-desk a:hover {text-decoration:underline;}
#twitter-desk div.date {color:#00aff0;}

#blog-menu {width:220px; background:url(../i/tag-blogroll-box-bottom.gif) bottom left no-repeat;padding-bottom:10px;margin-bottom:10px;}
#blog-menu h3 {display:block; width:210px; background:url(../i/tag-blogroll-box-top.gif) top left no-repeat;padding:7px 0 0px 12px; color:#565250; font-size:11px; font-weight:bold; height:27px;}
#blog-menu h4 {color:#f25822; font-size:12px; font-weight:bold; padding:7px 0 0px 12px;}
#blog-menu ul {padding:7px 0 0px 12px;list-style-image:url(../i/orange-bullet.gif); }
#blog-menu ul  li {margin-left:20px;line-height:16px;}
#blog-menu ul  li a, #blog-menu ul  li a:link, #blog-menu ul li a:hover {color:#625c57;text-decoration:none;}
#blog-menu ul  li a:hover {text-decoration:underline;}

#blogroll {width:220px; background:url(../i/tag-blogroll-box-bottom.gif) bottom left no-repeat;padding-bottom:10px;margin-bottom:10px;}
#blogroll h3 {display:block; width:210px; background:url(../i/tag-blogroll-box-top.gif) top left no-repeat;padding:7px 0 0px 12px; color:#565250; font-size:12px; font-weight:bold; height:27px;}
#blogroll h4 {color:#f25822; font-size:12px; font-weight:bold; padding:7px 0 0px 12px;}
#blogroll ul.blogroll {padding:7px 0 0px 12px;list-style-image:url(../i/orange-bullet.gif); }
#blogroll ul.blogroll  li {margin-left:20px;line-height:16px;}
#blogroll ul.blogroll  li a, #blogroll ul.blogroll  li a:link, #blogroll ul.blogroll  li a:hover {color:#625c57;text-decoration:none;}
#blogroll ul.blogroll  li a:hover {text-decoration:underline;}

/* Footer 
-----------------------------------------------------------------------*/
#footer {width:950px;margin:10px auto 0 auto;}
#footer #ft-menu {width:950px;height:30px; background:url(../i/ft-menu.gif) top left no-repeat;margin-bottom:7px;padding-top:8px;}
#footer #ft-menu ul.left {width:50%;float:left;}
#footer #ft-menu ul.right {width:50%;float:right;text-align:right;}
#footer #ft-menu ul.left li, #footer #ft-menu ul.right li {display:inline;border-right: 1px solid #bab6b3;font-size:11px;}
#footer #ft-menu ul.left li.last, #footer #ft-menu ul.right li.last {border: none;}
#footer #ft-menu ul.left li a, #footer #ft-menu ul.right li a {padding: 5px 10px 5px 10px;color: white;text-decoration: none;} 
#footer #ft-menu ul.left li a:hover, #footer #ft-menu ul.right li a:hover {text-decoration:underline;}

#footer p {font-size:11px;clear:both;text-align:center;padding-bottom:7px;line-height:14px;color:#736c66;}

#footer a {color: #fff;/*font-weight:bold;*/text-decoration:underline;background-color: transparent;}
#footer a:link {color: #fff;text-decoration:underline;background-color: transparent;} 
#footer a:visited {color: #fff;text-decoration: underline;background-color: transparent;} 
#footer a:hover	{color: #fff;text-decoration:none;background-color: transparent;} 
#footer a:active {color: #558aaa;text-decoration:none;background-color: #013066;}	